REV(1)

NUME
rev - inversează liniile la nivel de caracter (caracter cu caracter)

REZUMAT

rev [opțiune] [fișier...]

DESCRIERE

Aplicația rev copiază fișierele specificate la ieșirea standard, inversând ordinea caracterelor din fiecare linie. În cazul în care nu se specifică niciun fișier, se citește intrarea standard.

Această utilitate este un instrument orientat pe linii și utilizează un spațiu tampon alocat în memorie pentru o întreagă linie de caractere largi. În cazul în care fișierul de intrare este imens și nu are pauze de linie, este posibil ca alocarea memoriei pentru fișier să nu reușească.

OPȚIUNI

-0, --zero
    Terminare în zero. Utilizează octetul „\0” ca separator de linie.

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

CONSULTAȚI ȘI

tac(1)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda rev face parte din pachetul util-linux care poate fi descărcat de la